/*@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');*/

.special-card {
    /* create a custom class so you
       do not run into specificity issues
       against bootstraps styles
       which tends to work better than using !important
       (future you will thank you later)*/

    background-color: rgba(245, 245, 245, 1);
    opacity: 0.3;
}

.form-rounded {
    border-radius: 1rem;
    background-color: transparent !important;
    /*border:none !important;*/
}

.pesquisa {
    position: absolute;
    height: 35px;
    margin-left: 11rem;
    display: flex;
    align-items: center;
    color: white;
}

.icon-user {
    /*position: absolute;*/
    height: 35px;
    margin-left: 1rem;
    display: flex;
    align-items: center;
    color: white;
}

.nav-text {
    text-color: white;
}

.item::after {
    background: rgba(255, 255, 255, 0.3);
    content: '';
    width: 1px;
    height: 15px;
    display: block;
    /*left: 0rem;*/
    margin-top: -1rem;
    margin-left: 6.7rem;
    /*position: absolute;*/
    /*top: 50%;*/
}
